program OSMarkResults;

{%ToDo 'OSMarkResults.todo'}

uses
  Forms,
  uOSMarkResults in 'uOSMarkResults.pas' {frmOSMResults},
  ufrmFilter in 'ufrmFilter.pas' {frmFilter};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmOSMResults, frmOSMResults);
  Application.Run;
end.
